---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK8_x86-64_mac_Personal/build/macosx-x86_64-normal-server-release/jdk/bin/jrunscript'
relocations:
  - { offsetInCU: 0x26, offset: 0x26, size: 0x8, addend: 0x0, symName: _JLI_ParseOpenJ9ArgsFromEnvVar, symObjAddr: 0x0, symBinAddr: 0x62BC, symSize: 0x2F5 }
  - { offsetInCU: 0x3F, offset: 0x3F, size: 0x8, addend: 0x0, symName: _argsCount, symObjAddr: 0xA58, symBinAddr: 0x14308, symSize: 0x0 }
  - { offsetInCU: 0x7F, offset: 0x7F, size: 0x8, addend: 0x0, symName: _firstAppArgIndex, symObjAddr: 0xA60, symBinAddr: 0x14310, symSize: 0x0 }
  - { offsetInCU: 0x24C, offset: 0x24C, size: 0x8, addend: 0x0, symName: _JLI_ParseOpenJ9ArgsFromEnvVar, symObjAddr: 0x0, symBinAddr: 0x62BC, symSize: 0x2F5 }
  - { offsetInCU: 0x531, offset: 0x531, size: 0x8, addend: 0x0, symName: _isTerminalOpt, symObjAddr: 0x9BC, symBinAddr: 0x6C78, symSize: 0x9B }
  - { offsetInCU: 0x595, offset: 0x595, size: 0x8, addend: 0x0, symName: _expandArgFile, symObjAddr: 0x30A, symBinAddr: 0x65C6, symSize: 0x22D }
  - { offsetInCU: 0x7B1, offset: 0x7B1, size: 0x8, addend: 0x0, symName: _JLI_ParseOpenJ9ArgsFile, symObjAddr: 0x2F5, symBinAddr: 0x65B1, symSize: 0x15 }
  - { offsetInCU: 0xCDF, offset: 0xCDF, size: 0x8, addend: 0x0, symName: _nextToken, symObjAddr: 0x537, symBinAddr: 0x67F3, symSize: 0x485 }
  - { offsetInCU: 0x26, offset: 0xEFB, size: 0x8, addend: 0x0, symName: _JLI_Launch, symObjAddr: 0x0, symBinAddr: 0x6D13, symSize: 0x141A }
  - { offsetInCU: 0x4D, offset: 0xF22, size: 0x8, addend: 0x0, symName: _ReadKnownVMs, symObjAddr: 0x28CD, symBinAddr: 0x95E0, symSize: 0x4B0 }
  - { offsetInCU: 0x35C, offset: 0x1231, size: 0x8, addend: 0x0, symName: __program_name, symObjAddr: 0x16978, symBinAddr: 0x143C8, symSize: 0x0 }
  - { offsetInCU: 0x37B, offset: 0x1250, size: 0x8, addend: 0x0, symName: __launcher_name, symObjAddr: 0x16970, symBinAddr: 0x143C0, symSize: 0x0 }
  - { offsetInCU: 0x390, offset: 0x1265, size: 0x8, addend: 0x0, symName: __fVersion, symObjAddr: 0x16960, symBinAddr: 0x143B0, symSize: 0x0 }
  - { offsetInCU: 0x3A5, offset: 0x127A, size: 0x8, addend: 0x0, symName: __dVersion, symObjAddr: 0x16968, symBinAddr: 0x143B8, symSize: 0x0 }
  - { offsetInCU: 0x3BA, offset: 0x128F, size: 0x8, addend: 0x0, symName: _options, symObjAddr: 0x169B8, symBinAddr: 0x14408, symSize: 0x0 }
  - { offsetInCU: 0x405, offset: 0x12DA, size: 0x8, addend: 0x0, symName: _numOptions, symObjAddr: 0x169AC, symBinAddr: 0x143FC, symSize: 0x0 }
  - { offsetInCU: 0x421, offset: 0x12F6, size: 0x8, addend: 0x0, symName: _maxOptions, symObjAddr: 0x169B0, symBinAddr: 0x14400, symSize: 0x0 }
  - { offsetInCU: 0x436, offset: 0x130B, size: 0x8, addend: 0x0, symName: __is_java_args, symObjAddr: 0x16980, symBinAddr: 0x143D0, symSize: 0x0 }
  - { offsetInCU: 0x45D, offset: 0x1332, size: 0x8, addend: 0x0, symName: __wc_enabled, symObjAddr: 0x16981, symBinAddr: 0x143D1, symSize: 0x0 }
  - { offsetInCU: 0x472, offset: 0x1347, size: 0x8, addend: 0x0, symName: __ergo_policy, symObjAddr: 0x16984, symBinAddr: 0x143D4, symSize: 0x0 }
  - { offsetInCU: 0x492, offset: 0x1367, size: 0x8, addend: 0x0, symName: _threadStackSize, symObjAddr: 0x16988, symBinAddr: 0x143D8, symSize: 0x0 }
  - { offsetInCU: 0x4B9, offset: 0x138E, size: 0x8, addend: 0x0, symName: _showSettings, symObjAddr: 0x16990, symBinAddr: 0x143E0, symSize: 0x0 }
  - { offsetInCU: 0x4CE, offset: 0x13A3, size: 0x8, addend: 0x0, symName: _printVersion, symObjAddr: 0x16998, symBinAddr: 0x143E8, symSize: 0x0 }
  - { offsetInCU: 0x4EA, offset: 0x13BF, size: 0x8, addend: 0x0, symName: _showVersion, symObjAddr: 0x16999, symBinAddr: 0x143E9, symSize: 0x0 }
  - { offsetInCU: 0x506, offset: 0x13DB, size: 0x8, addend: 0x0, symName: _printXUsage, symObjAddr: 0x1699A, symBinAddr: 0x143EA, symSize: 0x0 }
  - { offsetInCU: 0x522, offset: 0x13F7, size: 0x8, addend: 0x0, symName: _printUsage, symObjAddr: 0x1699B, symBinAddr: 0x143EB, symSize: 0x0 }
  - { offsetInCU: 0x53E, offset: 0x1413, size: 0x8, addend: 0x0, symName: _knownVMs, symObjAddr: 0x169A0, symBinAddr: 0x143F0, symSize: 0x0 }
  - { offsetInCU: 0x591, offset: 0x1466, size: 0x8, addend: 0x0, symName: _knownVMsCount, symObjAddr: 0x169A8, symBinAddr: 0x143F8, symSize: 0x0 }
  - { offsetInCU: 0x5A6, offset: 0x147B, size: 0x8, addend: 0x0, symName: _maxHeapSize, symObjAddr: 0x169C0, symBinAddr: 0x14410, symSize: 0x0 }
  - { offsetInCU: 0x5BB, offset: 0x1490, size: 0x8, addend: 0x0, symName: _initialHeapSize, symObjAddr: 0x169C8, symBinAddr: 0x14418, symSize: 0x0 }
  - { offsetInCU: 0x5C4, offset: 0x1499, size: 0x8, addend: 0x0, symName: _SetClassPath, symObjAddr: 0x15AE, symBinAddr: 0x82C1, symSize: 0x7A }
  - { offsetInCU: 0x5E7, offset: 0x14BC, size: 0x8, addend: 0x0, symName: _SetClassPath.format, symObjAddr: 0x4050, symBinAddr: 0xF7C0, symSize: 0x0 }
  - { offsetInCU: 0x698, offset: 0x156D, size: 0x8, addend: 0x0, symName: _helperClass, symObjAddr: 0x169D0, symBinAddr: 0x14420, symSize: 0x0 }
  - { offsetInCU: 0x6CE, offset: 0x15A3, size: 0x8, addend: 0x0, symName: _makePlatformStringMID, symObjAddr: 0x169E0, symBinAddr: 0x14430, symSize: 0x0 }
  - { offsetInCU: 0x6F8, offset: 0x15CD, size: 0x8, addend: 0x0, symName: _knownVMsLimit, symObjAddr: 0x169D8, symBinAddr: 0x14428, symSize: 0x0 }
  - { offsetInCU: 0xDBE, offset: 0x1C93, size: 0x8, addend: 0x0, symName: _JLI_Launch, symObjAddr: 0x0, symBinAddr: 0x6D13, symSize: 0x141A }
  - { offsetInCU: 0x19F0, offset: 0x28C5, size: 0x8, addend: 0x0, symName: _AddOption, symObjAddr: 0x141A, symBinAddr: 0x812D, symSize: 0x194 }
  - { offsetInCU: 0x1D42, offset: 0x2C17, size: 0x8, addend: 0x0, symName: _parseXmsoInFile, symObjAddr: 0x1628, symBinAddr: 0x833B, symSize: 0x50 }
  - { offsetInCU: 0x1DC2, offset: 0x2C97, size: 0x8, addend: 0x0, symName: _parseXmsoInEnv, symObjAddr: 0x1678, symBinAddr: 0x838B, symSize: 0x62 }
  - { offsetInCU: 0x1E6C, offset: 0x2D41, size: 0x8, addend: 0x0, symName: _RemovableOption, symObjAddr: 0x30F5, symBinAddr: 0x9E08, symSize: 0x3B }
  - { offsetInCU: 0x1EC0, offset: 0x2D95, size: 0x8, addend: 0x0, symName: _SetJavaCommandLineProp, symObjAddr: 0x16DA, symBinAddr: 0x83ED, symSize: 0xCD }
  - { offsetInCU: 0x1FA6, offset: 0x2E7B, size: 0x8, addend: 0x0, symName: _JLI_ReportMessage, symObjAddr: 0x2FA7, symBinAddr: 0x9CBA, symSize: 0xC0 }
  - { offsetInCU: 0x1FDD, offset: 0x2EB2, size: 0x8, addend: 0x0, symName: _parse_size, symObjAddr: 0x259E, symBinAddr: 0x92B1, symSize: 0xF0 }
  - { offsetInCU: 0x2086, offset: 0x2F5B, size: 0x8, addend: 0x0, symName: _parseXmso, symObjAddr: 0x3067, symBinAddr: 0x9D7A, symSize: 0x8E }
  - { offsetInCU: 0x214D, offset: 0x3022, size: 0x8, addend: 0x0, symName: _SetJavaLauncherProp, symObjAddr: 0x17A7, symBinAddr: 0x84BA, symSize: 0x13 }
  - { offsetInCU: 0x4AB6, offset: 0x598B, size: 0x8, addend: 0x0, symName: _JavaMain, symObjAddr: 0x17BA, symBinAddr: 0x84CD, symSize: 0xA21 }
  - { offsetInCU: 0x5400, offset: 0x62D5, size: 0x8, addend: 0x0, symName: _GetLauncherHelperClass, symObjAddr: 0x268E, symBinAddr: 0x93A1, symSize: 0x47 }
  - { offsetInCU: 0x5450, offset: 0x6325, size: 0x8, addend: 0x0, symName: _NewPlatformString, symObjAddr: 0x278F, symBinAddr: 0x94A2, symSize: 0x13E }
  - { offsetInCU: 0x5613, offset: 0x64E8, size: 0x8, addend: 0x0, symName: _CheckJvmType, symObjAddr: 0x21DB, symBinAddr: 0x8EEE, symSize: 0x34C }
  - { offsetInCU: 0x57FF, offset: 0x66D4, size: 0x8, addend: 0x0, symName: _KnownVMIndex, symObjAddr: 0x2527, symBinAddr: 0x923A, symSize: 0x77 }
  - { offsetInCU: 0x584F, offset: 0x6724, size: 0x8, addend: 0x0, symName: _NewPlatformStringArray, symObjAddr: 0x26D5, symBinAddr: 0x93E8, symSize: 0xBA }
  - { offsetInCU: 0x5B9E, offset: 0x6A73, size: 0x8, addend: 0x0, symName: _ShowSplashScreen, symObjAddr: 0x2D7D, symBinAddr: 0x9A90, symSize: 0x12F }
  - { offsetInCU: 0x5E21, offset: 0x6CF6, size: 0x8, addend: 0x0, symName: _GetDotVersion, symObjAddr: 0x2EAC, symBinAddr: 0x9BBF, symSize: 0xD }
  - { offsetInCU: 0x5E34, offset: 0x6D09, size: 0x8, addend: 0x0, symName: _GetFullVersion, symObjAddr: 0x2EB9, symBinAddr: 0x9BCC, symSize: 0xD }
  - { offsetInCU: 0x5E47, offset: 0x6D1C, size: 0x8, addend: 0x0, symName: _GetProgramName, symObjAddr: 0x2EC6, symBinAddr: 0x9BD9, symSize: 0xD }
  - { offsetInCU: 0x5E5A, offset: 0x6D2F, size: 0x8, addend: 0x0, symName: _GetLauncherName, symObjAddr: 0x2ED3, symBinAddr: 0x9BE6, symSize: 0xD }
  - { offsetInCU: 0x5E6D, offset: 0x6D42, size: 0x8, addend: 0x0, symName: _GetErgoPolicy, symObjAddr: 0x2EE0, symBinAddr: 0x9BF3, symSize: 0xC }
  - { offsetInCU: 0x5E80, offset: 0x6D55, size: 0x8, addend: 0x0, symName: _IsJavaArgs, symObjAddr: 0x2EEC, symBinAddr: 0x9BFF, symSize: 0xD }
  - { offsetInCU: 0x5E9A, offset: 0x6D6F, size: 0x8, addend: 0x0, symName: _ContinueInNewThread, symObjAddr: 0x2EF9, symBinAddr: 0x9C0C, symSize: 0xAE }
  - { offsetInCU: 0x26, offset: 0x7014, size: 0x8, addend: 0x0, symName: _GetApplicationHome, symObjAddr: 0x0, symBinAddr: 0x9E43, symSize: 0xED }
  - { offsetInCU: 0x58, offset: 0x7046, size: 0x8, addend: 0x0, symName: _findBootClass, symObjAddr: 0x9A58, symBinAddr: 0x14438, symSize: 0x0 }
  - { offsetInCU: 0x2893, offset: 0x9881, size: 0x8, addend: 0x0, symName: _GetApplicationHome, symObjAddr: 0x0, symBinAddr: 0x9E43, symSize: 0xED }
  - { offsetInCU: 0x28F2, offset: 0x98E0, size: 0x8, addend: 0x0, symName: _FindExecName, symObjAddr: 0xED, symBinAddr: 0x9F30, symSize: 0x1AA }
  - { offsetInCU: 0x2A5A, offset: 0x9A48, size: 0x8, addend: 0x0, symName: _Resolve, symObjAddr: 0x297, symBinAddr: 0xA0DA, symSize: 0xF6 }
  - { offsetInCU: 0x2DF5, offset: 0x9DE3, size: 0x8, addend: 0x0, symName: _JLI_ReportErrorMessage, symObjAddr: 0x38D, symBinAddr: 0xA1D0, symSize: 0xC0 }
  - { offsetInCU: 0x2E29, offset: 0x9E17, size: 0x8, addend: 0x0, symName: _JLI_ReportErrorMessageSys, symObjAddr: 0x44D, symBinAddr: 0xA290, symSize: 0xFF }
  - { offsetInCU: 0x2E6C, offset: 0x9E5A, size: 0x8, addend: 0x0, symName: _JLI_ReportExceptionDescription, symObjAddr: 0x54C, symBinAddr: 0xA38F, symSize: 0xE }
  - { offsetInCU: 0x30E1, offset: 0xA0CF, size: 0x8, addend: 0x0, symName: _LocateJRE, symObjAddr: 0x55A, symBinAddr: 0xA39D, symSize: 0x358 }
  - { offsetInCU: 0x33E1, offset: 0xA3CF, size: 0x8, addend: 0x0, symName: _ExecJRE, symObjAddr: 0x8B2, symBinAddr: 0xA6F5, symSize: 0x1DF }
  - { offsetInCU: 0x37B8, offset: 0xA7A6, size: 0x8, addend: 0x0, symName: _UnsetEnv, symObjAddr: 0xA91, symBinAddr: 0xA8D4, symSize: 0xE9 }
  - { offsetInCU: 0x3833, offset: 0xA821, size: 0x8, addend: 0x0, symName: _IsJavaw, symObjAddr: 0xB7A, symBinAddr: 0xA9BD, symSize: 0x8 }
  - { offsetInCU: 0x384D, offset: 0xA83B, size: 0x8, addend: 0x0, symName: _InitLauncher, symObjAddr: 0xB82, symBinAddr: 0xA9C5, symSize: 0xC }
  - { offsetInCU: 0x3886, offset: 0xA874, size: 0x8, addend: 0x0, symName: _FindBootStrapClass, symObjAddr: 0xB8E, symBinAddr: 0xA9D1, symSize: 0x60 }
  - { offsetInCU: 0x3919, offset: 0xA907, size: 0x8, addend: 0x0, symName: _JLI_GetStdArgs, symObjAddr: 0xBEE, symBinAddr: 0xAA31, symSize: 0x8 }
  - { offsetInCU: 0x3933, offset: 0xA921, size: 0x8, addend: 0x0, symName: _JLI_GetStdArgc, symObjAddr: 0xBF6, symBinAddr: 0xAA39, symSize: 0x8 }
  - { offsetInCU: 0x394D, offset: 0xA93B, size: 0x8, addend: 0x0, symName: _CreateApplicationArgs, symObjAddr: 0xBFE, symBinAddr: 0xAA41, symSize: 0xA }
  - { offsetInCU: 0x27, offset: 0xAA4C, size: 0x8, addend: 0x0, symName: _GetExecName, symObjAddr: 0x0, symBinAddr: 0xAA4B, symSize: 0xD }
  - { offsetInCU: 0x4E, offset: 0xAA73, size: 0x8, addend: 0x0, symName: _execname, symObjAddr: 0xEB70, symBinAddr: 0x14440, symSize: 0x0 }
  - { offsetInCU: 0x68, offset: 0xAA8D, size: 0x8, addend: 0x0, symName: _sExportedJNIFunctions, symObjAddr: 0xEB98, symBinAddr: 0x14468, symSize: 0x0 }
  - { offsetInCU: 0x218, offset: 0xAC3D, size: 0x8, addend: 0x0, symName: _sPreferredJVMType, symObjAddr: 0xEB78, symBinAddr: 0x14448, symSize: 0x0 }
  - { offsetInCU: 0x22E, offset: 0xAC53, size: 0x8, addend: 0x0, symName: _awtLoaded_mutex, symObjAddr: 0x1850, symBinAddr: 0x14318, symSize: 0x0 }
  - { offsetInCU: 0x2A0, offset: 0xACC5, size: 0x8, addend: 0x0, symName: _awtLoaded_cv, symObjAddr: 0x1890, symBinAddr: 0x14358, symSize: 0x0 }
  - { offsetInCU: 0x30B, offset: 0xAD30, size: 0x8, addend: 0x0, symName: _main_fptr, symObjAddr: 0xEBA8, symBinAddr: 0x14478, symSize: 0x0 }
  - { offsetInCU: 0x33B, offset: 0xAD60, size: 0x8, addend: 0x0, symName: _hSplashLib, symObjAddr: 0xEB80, symBinAddr: 0x14450, symSize: 0x0 }
  - { offsetInCU: 0x35B, offset: 0xAD80, size: 0x8, addend: 0x0, symName: _jvmInstance, symObjAddr: 0xEB88, symBinAddr: 0x14458, symSize: 0x0 }
  - { offsetInCU: 0x371, offset: 0xAD96, size: 0x8, addend: 0x0, symName: _sameThread, symObjAddr: 0xEB90, symBinAddr: 0x14460, symSize: 0x0 }
  - { offsetInCU: 0x4B3, offset: 0xAED8, size: 0x8, addend: 0x0, symName: _GetExecName, symObjAddr: 0x0, symBinAddr: 0xAA4B, symSize: 0xD }
  - { offsetInCU: 0x4CC, offset: 0xAEF1, size: 0x8, addend: 0x0, symName: _GetArchPath, symObjAddr: 0xD, symBinAddr: 0xAA58, symSize: 0xD }
  - { offsetInCU: 0x4F3, offset: 0xAF18, size: 0x8, addend: 0x0, symName: _JNI_GetDefaultJavaVMInitArgs, symObjAddr: 0x1A, symBinAddr: 0xAA65, symSize: 0x2B }
  - { offsetInCU: 0x54A, offset: 0xAF6F, size: 0x8, addend: 0x0, symName: _GetExportedJNIFunctions, symObjAddr: 0x10CA, symBinAddr: 0xBB15, symSize: 0xDF }
  - { offsetInCU: 0x633, offset: 0xB058, size: 0x8, addend: 0x0, symName: _JNI_CreateJavaVM, symObjAddr: 0x45, symBinAddr: 0xAA90, symSize: 0x45 }
  - { offsetInCU: 0x6B9, offset: 0xB0DE, size: 0x8, addend: 0x0, symName: _JNI_GetCreatedJavaVMs, symObjAddr: 0x8A, symBinAddr: 0xAAD5, symSize: 0x46 }
  - { offsetInCU: 0x73F, offset: 0xB164, size: 0x8, addend: 0x0, symName: _JLI_SetPreferredJVM, symObjAddr: 0xD0, symBinAddr: 0xAB1B, symSize: 0x40 }
  - { offsetInCU: 0x78B, offset: 0xB1B0, size: 0x8, addend: 0x0, symName: _JLI_NotifyAWTLoaded, symObjAddr: 0x110, symBinAddr: 0xAB5B, symSize: 0x2F }
  - { offsetInCU: 0x927, offset: 0xB34C, size: 0x8, addend: 0x0, symName: _CreateExecutionEnvironment, symObjAddr: 0x13F, symBinAddr: 0xAB8A, symSize: 0x425 }
  - { offsetInCU: 0xC6F, offset: 0xB694, size: 0x8, addend: 0x0, symName: _SetExecname, symObjAddr: 0x564, symBinAddr: 0xAFAF, symSize: 0x9E }
  - { offsetInCU: 0xDB4, offset: 0xB7D9, size: 0x8, addend: 0x0, symName: _GetJREPath, symObjAddr: 0x602, symBinAddr: 0xB04D, symSize: 0x205 }
  - { offsetInCU: 0xFAC, offset: 0xB9D1, size: 0x8, addend: 0x0, symName: _GetJVMPath, symObjAddr: 0x807, symBinAddr: 0xB252, symSize: 0xCE }
  - { offsetInCU: 0x1629, offset: 0xC04E, size: 0x8, addend: 0x0, symName: _LoadJavaVM, symObjAddr: 0x8D5, symBinAddr: 0xB320, symSize: 0xC0 }
  - { offsetInCU: 0x172E, offset: 0xC153, size: 0x8, addend: 0x0, symName: _CounterGet, symObjAddr: 0x995, symBinAddr: 0xB3E0, symSize: 0x2C }
  - { offsetInCU: 0x17FF, offset: 0xC224, size: 0x8, addend: 0x0, symName: _SplashProcAddress, symObjAddr: 0x9C1, symBinAddr: 0xB40C, symSize: 0x18B }
  - { offsetInCU: 0x19BC, offset: 0xC3E1, size: 0x8, addend: 0x0, symName: _SplashFreeLibrary, symObjAddr: 0xB4C, symBinAddr: 0xB597, symSize: 0x22 }
  - { offsetInCU: 0x19E0, offset: 0xC405, size: 0x8, addend: 0x0, symName: _ContinueInNewThread0, symObjAddr: 0xB6E, symBinAddr: 0xB5B9, symSize: 0xB0 }
  - { offsetInCU: 0x1B95, offset: 0xC5BA, size: 0x8, addend: 0x0, symName: _SetJavaLauncherPlatformProps, symObjAddr: 0xC1E, symBinAddr: 0xB669, symSize: 0x6 }
  - { offsetInCU: 0x1BAB, offset: 0xC5D0, size: 0x8, addend: 0x0, symName: _ServerClassMachine, symObjAddr: 0xC24, symBinAddr: 0xB66F, symSize: 0xB }
  - { offsetInCU: 0x1BC5, offset: 0xC5EA, size: 0x8, addend: 0x0, symName: _JLI_GetJavaVMInstance, symObjAddr: 0xC2F, symBinAddr: 0xB67A, symSize: 0xD }
  - { offsetInCU: 0x1BDF, offset: 0xC604, size: 0x8, addend: 0x0, symName: _RegisterThread, symObjAddr: 0xC3C, symBinAddr: 0xB687, symSize: 0x6 }
  - { offsetInCU: 0x1BF5, offset: 0xC61A, size: 0x8, addend: 0x0, symName: _SetXStartOnFirstThreadArg, symObjAddr: 0xC42, symBinAddr: 0xB68D, symSize: 0x80 }
  - { offsetInCU: 0x1CA1, offset: 0xC6C6, size: 0x8, addend: 0x0, symName: _JVMInit, symObjAddr: 0xCC2, symBinAddr: 0xB70D, symSize: 0x15E }
  - { offsetInCU: 0x1E26, offset: 0xC84B, size: 0x8, addend: 0x0, symName: ___JVMInit_block_invoke, symObjAddr: 0xE20, symBinAddr: 0xB86B, symSize: 0x55 }
  - { offsetInCU: 0x1EF3, offset: 0xC918, size: 0x8, addend: 0x0, symName: ___copy_helper_block_e8_32r, symObjAddr: 0xE75, symBinAddr: 0xB8C0, symSize: 0x17 }
  - { offsetInCU: 0x1F19, offset: 0xC93E, size: 0x8, addend: 0x0, symName: ___destroy_helper_block_e8_32r, symObjAddr: 0xE8C, symBinAddr: 0xB8D7, symSize: 0x13 }
  - { offsetInCU: 0x4664, offset: 0xF089, size: 0x8, addend: 0x0, symName: _PostJVMInit, symObjAddr: 0xE9F, symBinAddr: 0xB8EA, symSize: 0x121 }
  - { offsetInCU: 0x4806, offset: 0xF22B, size: 0x8, addend: 0x0, symName: _ProcessPlatformOption, symObjAddr: 0xFC0, symBinAddr: 0xBA0B, symSize: 0x10A }
  - { offsetInCU: 0x48E8, offset: 0xF30D, size: 0x8, addend: 0x0, symName: _apple_main, symObjAddr: 0x11A9, symBinAddr: 0xBBF4, symSize: 0x5B }
  - { offsetInCU: 0x4958, offset: 0xF37D, size: 0x8, addend: 0x0, symName: _dummyTimer, symObjAddr: 0x1204, symBinAddr: 0xBC4F, symSize: 0x6 }
  - { offsetInCU: 0x26, offset: 0xF7A6, size: 0x8, addend: 0x0, symName: _JLI_MemAlloc, symObjAddr: 0x0, symBinAddr: 0xBC55, symSize: 0x19 }
  - { offsetInCU: 0x4D, offset: 0xF7CD, size: 0x8, addend: 0x0, symName: __launcher_debug, symObjAddr: 0x25C1, symBinAddr: 0x14480, symSize: 0x0 }
  - { offsetInCU: 0xD4, offset: 0xF854, size: 0x8, addend: 0x0, symName: _JLI_MemAlloc, symObjAddr: 0x0, symBinAddr: 0xBC55, symSize: 0x19 }
  - { offsetInCU: 0x119, offset: 0xF899, size: 0x8, addend: 0x0, symName: _JLI_MemAlloc.cold.1, symObjAddr: 0x36F, symBinAddr: 0xD7AF, symSize: 0x18 }
  - { offsetInCU: 0x131, offset: 0xF8B1, size: 0x8, addend: 0x0, symName: _JLI_MemRealloc, symObjAddr: 0x19, symBinAddr: 0xBC6E, symSize: 0x19 }
  - { offsetInCU: 0x185, offset: 0xF905, size: 0x8, addend: 0x0, symName: _JLI_MemRealloc.cold.1, symObjAddr: 0x387, symBinAddr: 0xD7C7, symSize: 0x18 }
  - { offsetInCU: 0x19D, offset: 0xF91D, size: 0x8, addend: 0x0, symName: _JLI_StringDup, symObjAddr: 0x32, symBinAddr: 0xBC87, symSize: 0x19 }
  - { offsetInCU: 0x212, offset: 0xF992, size: 0x8, addend: 0x0, symName: _JLI_StringDup.cold.1, symObjAddr: 0x39F, symBinAddr: 0xD7DF, symSize: 0x18 }
  - { offsetInCU: 0x22A, offset: 0xF9AA, size: 0x8, addend: 0x0, symName: _JLI_MemFree, symObjAddr: 0x4B, symBinAddr: 0xBCA0, symSize: 0xA }
  - { offsetInCU: 0x245, offset: 0xF9C5, size: 0x8, addend: 0x0, symName: _JLI_TraceLauncher, symObjAddr: 0x55, symBinAddr: 0xBCAA, symSize: 0xB6 }
  - { offsetInCU: 0x279, offset: 0xF9F9, size: 0x8, addend: 0x0, symName: _JLI_SetTraceLauncher, symObjAddr: 0x10B, symBinAddr: 0xBD60, symSize: 0x34 }
  - { offsetInCU: 0x2BB, offset: 0xFA3B, size: 0x8, addend: 0x0, symName: _JLI_IsTraceLauncher, symObjAddr: 0x13F, symBinAddr: 0xBD94, symSize: 0xD }
  - { offsetInCU: 0x2D4, offset: 0xFA54, size: 0x8, addend: 0x0, symName: _JLI_StrCCmp, symObjAddr: 0x14C, symBinAddr: 0xBDA1, symSize: 0x27 }
  - { offsetInCU: 0x30C, offset: 0xFA8C, size: 0x8, addend: 0x0, symName: _JLI_List_new, symObjAddr: 0x173, symBinAddr: 0xBDC8, symSize: 0x3A }
  - { offsetInCU: 0x380, offset: 0xFB00, size: 0x8, addend: 0x0, symName: _JLI_List_free, symObjAddr: 0x1AD, symBinAddr: 0xBE02, symSize: 0x4B }
  - { offsetInCU: 0x418, offset: 0xFB98, size: 0x8, addend: 0x0, symName: _JLI_List_ensureCapacity, symObjAddr: 0x1F8, symBinAddr: 0xBE4D, symSize: 0x3A }
  - { offsetInCU: 0x459, offset: 0xFBD9, size: 0x8, addend: 0x0, symName: _JLI_List_add, symObjAddr: 0x232, symBinAddr: 0xBE87, symSize: 0x31 }
  - { offsetInCU: 0x4A2, offset: 0xFC22, size: 0x8, addend: 0x0, symName: _JLI_List_addSubstring, symObjAddr: 0x263, symBinAddr: 0xBEB8, symSize: 0x5E }
  - { offsetInCU: 0x515, offset: 0xFC95, size: 0x8, addend: 0x0, symName: _JLI_List_combine, symObjAddr: 0x2C1, symBinAddr: 0xBF16, symSize: 0xAE }
  - { offsetInCU: 0x26, offset: 0xFDB6, size: 0x8, addend: 0x0, symName: _JLI_ParseManifest, symObjAddr: 0x0, symBinAddr: 0xBFC4, symSize: 0x186 }
  - { offsetInCU: 0x4D, offset: 0xFDDD, size: 0x8, addend: 0x0, symName: _manifest, symObjAddr: 0x4D58, symBinAddr: 0x14488, symSize: 0x0 }
  - { offsetInCU: 0x67, offset: 0xFDF7, size: 0x8, addend: 0x0, symName: _zip64_present, symObjAddr: 0x4D60, symBinAddr: 0x14490, symSize: 0x0 }
  - { offsetInCU: 0x134, offset: 0xFEC4, size: 0x8, addend: 0x0, symName: _JLI_ParseManifest, symObjAddr: 0x0, symBinAddr: 0xBFC4, symSize: 0x186 }
  - { offsetInCU: 0x321, offset: 0x100B1, size: 0x8, addend: 0x0, symName: _find_file, symObjAddr: 0x186, symBinAddr: 0xC14A, symSize: 0x657 }
  - { offsetInCU: 0x702, offset: 0x10492, size: 0x8, addend: 0x0, symName: _inflate_file, symObjAddr: 0x7DD, symBinAddr: 0xC7A1, symSize: 0x160 }
  - { offsetInCU: 0x7FC, offset: 0x1058C, size: 0x8, addend: 0x0, symName: _parse_nv_pair, symObjAddr: 0x93D, symBinAddr: 0xC901, symSize: 0x127 }
  - { offsetInCU: 0xA12, offset: 0x107A2, size: 0x8, addend: 0x0, symName: _haveZIP64, symObjAddr: 0xBD2, symBinAddr: 0xCB96, symSize: 0x27 }
  - { offsetInCU: 0xB9B, offset: 0x1092B, size: 0x8, addend: 0x0, symName: _JLI_JarUnpackFile, symObjAddr: 0xA64, symBinAddr: 0xCA28, symSize: 0x67 }
  - { offsetInCU: 0xC7D, offset: 0x10A0D, size: 0x8, addend: 0x0, symName: _JLI_FreeManifest, symObjAddr: 0xACB, symBinAddr: 0xCA8F, symSize: 0x18 }
  - { offsetInCU: 0xC93, offset: 0x10A23, size: 0x8, addend: 0x0, symName: _JLI_ManifestIterate, symObjAddr: 0xAE3, symBinAddr: 0xCAA7, symSize: 0xEF }
  - { offsetInCU: 0x26, offset: 0x10CA4, size: 0x8, addend: 0x0, symName: _DoSplashLoadMemory, symObjAddr: 0x0, symBinAddr: 0xCBBD, symSize: 0x42 }
  - { offsetInCU: 0x33, offset: 0x10CB1, size: 0x8, addend: 0x0, symName: _DoSplashLoadMemory, symObjAddr: 0x0, symBinAddr: 0xCBBD, symSize: 0x42 }
  - { offsetInCU: 0x58, offset: 0x10CD6, size: 0x8, addend: 0x0, symName: _DoSplashLoadMemory.proc, symObjAddr: 0x14C8, symBinAddr: 0x14498, symSize: 0x0 }
  - { offsetInCU: 0xB4, offset: 0x10D32, size: 0x8, addend: 0x0, symName: _DoSplashLoadFile, symObjAddr: 0x42, symBinAddr: 0xCBFF, symSize: 0x41 }
  - { offsetInCU: 0xD9, offset: 0x10D57, size: 0x8, addend: 0x0, symName: _DoSplashLoadFile.proc, symObjAddr: 0x14D0, symBinAddr: 0x144A0, symSize: 0x0 }
  - { offsetInCU: 0x111, offset: 0x10D8F, size: 0x8, addend: 0x0, symName: _DoSplashInit, symObjAddr: 0x83, symBinAddr: 0xCC40, symSize: 0x2D }
  - { offsetInCU: 0x132, offset: 0x10DB0, size: 0x8, addend: 0x0, symName: _DoSplashInit.proc, symObjAddr: 0x14D8, symBinAddr: 0x144A8, symSize: 0x0 }
  - { offsetInCU: 0x155, offset: 0x10DD3, size: 0x8, addend: 0x0, symName: _DoSplashClose, symObjAddr: 0xB0, symBinAddr: 0xCC6D, symSize: 0x2D }
  - { offsetInCU: 0x176, offset: 0x10DF4, size: 0x8, addend: 0x0, symName: _DoSplashClose.proc, symObjAddr: 0x14E0, symBinAddr: 0x144B0, symSize: 0x0 }
  - { offsetInCU: 0x199, offset: 0x10E17, size: 0x8, addend: 0x0, symName: _DoSplashSetFileJarName, symObjAddr: 0xDD, symBinAddr: 0xCC9A, symSize: 0x42 }
  - { offsetInCU: 0x1BA, offset: 0x10E38, size: 0x8, addend: 0x0, symName: _DoSplashSetFileJarName.proc, symObjAddr: 0x14E8, symBinAddr: 0x144B8, symSize: 0x0 }
  - { offsetInCU: 0x207, offset: 0x10E85, size: 0x8, addend: 0x0, symName: _DoSplashSetScaleFactor, symObjAddr: 0x11F, symBinAddr: 0xCCDC, symSize: 0x43 }
  - { offsetInCU: 0x228, offset: 0x10EA6, size: 0x8, addend: 0x0, symName: _DoSplashSetScaleFactor.proc, symObjAddr: 0x14F0, symBinAddr: 0x144C0, symSize: 0x0 }
  - { offsetInCU: 0x25A, offset: 0x10ED8, size: 0x8, addend: 0x0, symName: _DoSplashGetScaledImageName, symObjAddr: 0x162, symBinAddr: 0xCD1F, symSize: 0x59 }
  - { offsetInCU: 0x27F, offset: 0x10EFD, size: 0x8, addend: 0x0, symName: _DoSplashGetScaledImageName.proc, symObjAddr: 0x14F8, symBinAddr: 0x144C8, symSize: 0x0 }
  - { offsetInCU: 0x26, offset: 0x10FB8, size: 0x8, addend: 0x0, symName: _JLI_PrefixVersionId, symObjAddr: 0x0, symBinAddr: 0xCD78, symSize: 0xC9 }
  - { offsetInCU: 0x5E, offset: 0x10FF0, size: 0x8, addend: 0x0, symName: _JLI_PrefixVersionId, symObjAddr: 0x0, symBinAddr: 0xCD78, symSize: 0xC9 }
  - { offsetInCU: 0x184, offset: 0x11116, size: 0x8, addend: 0x0, symName: _comp_string, symObjAddr: 0xC9, symBinAddr: 0xCE41, symSize: 0x68 }
  - { offsetInCU: 0x28F, offset: 0x11221, size: 0x8, addend: 0x0, symName: _JLI_ExactVersionId, symObjAddr: 0x131, symBinAddr: 0xCEA9, symSize: 0xEB }
  - { offsetInCU: 0x3EE, offset: 0x11380, size: 0x8, addend: 0x0, symName: _JLI_AcceptableRelease, symObjAddr: 0x21C, symBinAddr: 0xCF94, symSize: 0x114 }
  - { offsetInCU: 0x586, offset: 0x11518, size: 0x8, addend: 0x0, symName: _JLI_ValidVersionString, symObjAddr: 0x330, symBinAddr: 0xD0A8, symSize: 0x182 }
  - { offsetInCU: 0x26, offset: 0x11611, size: 0x8, addend: 0x0, symName: _JLI_WildcardExpandClasspath, symObjAddr: 0x0, symBinAddr: 0xD22A, symSize: 0x506 }
  - { offsetInCU: 0x550, offset: 0x11B3B, size: 0x8, addend: 0x0, symName: _JLI_WildcardExpandClasspath, symObjAddr: 0x0, symBinAddr: 0xD22A, symSize: 0x506 }
  - { offsetInCU: 0xAC2, offset: 0x120AD, size: 0x8, addend: 0x0, symName: _FileList_ensureCapacity, symObjAddr: 0x553, symBinAddr: 0xD77D, symSize: 0x32 }
  - { offsetInCU: 0xB7A, offset: 0x12165, size: 0x8, addend: 0x0, symName: _FileList_free, symObjAddr: 0x506, symBinAddr: 0xD730, symSize: 0x4D }
  - { offsetInCU: 0x26, offset: 0x12222, size: 0x8, addend: 0x0, symName: _main, symObjAddr: 0x0, symBinAddr: 0xD7F7, symSize: 0x58 }
  - { offsetInCU: 0x95, offset: 0x12291, size: 0x8, addend: 0x0, symName: _const_jargs, symObjAddr: 0x60, symBinAddr: 0x14390, symSize: 0x0 }
  - { offsetInCU: 0xC0, offset: 0x122BC, size: 0x8, addend: 0x0, symName: _const_appclasspath, symObjAddr: 0x70, symBinAddr: 0x143A0, symSize: 0x0 }
  - { offsetInCU: 0xC9, offset: 0x122C5, size: 0x8, addend: 0x0, symName: _main, symObjAddr: 0x0, symBinAddr: 0xD7F7, symSize: 0x58 }
...
